Subject: Ackanomic Research Digest V2 #76
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Tuesday, June 3 1997    Volume 02 : Number 076

----------------------------------------------------------------------

Date: Mon, 2 Jun 1997 00:16:20 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2014 accepted (Complying With Eir Last Wishes)

> Proposal 2014
> Complying With Eir Last Wishes
> Alfvaen
> Distributed at 03:00:07 on Sunday, 25 May 1997
> 
> This is a Modest proposal.
> 
> {{[In compliance with the wishes of the departed IdiotBoy...]}}
> 
> Cause the undead IdiotBoy to cease haunting everything that it is
> currently haunting.  Then, transfer those items to the possession of
> the Church of Odo In The Wormhole.  Finally, destroy the undead IdiotBoy.

What I find funniest about this proposal is that it gives things to the
church that normally couldn't even be traded.  Specifically, it gives
IdiotBoy's 2 pointy ears to the church. :-)

In botspeak:
#transfer IdiotBoy, Odo on the Wormhole: 10 PFAlfvaen
#transfer IdiotBoy, Odo on the Wormhole: 8 processing chip
#transfer IdiotBoy, Odo on the Wormhole: 3 prosthetic forehead
#transfer IdiotBoy, Odo on the Wormhole: 2 pointy ear

/dev/joe
Trying to carry out the terms of P2014

------------------------------

Date: Mon, 02 Jun 1997 06:02:24 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2040

Vynd wrote:

> I know that in the past I ahve seen proposals where the author just
> included something like {{Reduce Malenkai's score by 3.  Increase fnord's
> score by 3.}} so that a "co-author" would get some points out of it.

Yes, this is the preferred way to do joint authorship IMO.  So much of
the basic fabric of the game is based on single authorship, to change it
would be a hassle for little benefit, give someone something else
to track, etc, while the above system works just
fine.

Malenkai

------------------------------

Date: Mon, 2 Jun 1997 08:33:40 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2014 accepted (Complying With Eir Last Wishes)

> > Proposal 2014
> > Complying With Eir Last Wishes

> What I find funniest about this proposal is that it gives things to the
> church that normally couldn't even be traded.  Specifically, it gives
> IdiotBoy's 2 pointy ears to the church. :-)

And what about his kaa of land, hey?  Who's to say that churches can't own
land?  :-)  I did realize that when I made the proposal, but I wanted to
see if it would go through anyway.

> In botspeak:
> #transfer IdiotBoy, Odo on the Wormhole: 10 PFAlfvaen
> #transfer IdiotBoy, Odo on the Wormhole: 8 processing chip
> #transfer IdiotBoy, Odo on the Wormhole: 3 prosthetic forehead
> #transfer IdiotBoy, Odo on the Wormhole: 2 pointy ear

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Animotion:I Engineer
Current Book--Lesley Choyce:Trapdoor To Heaven
I don't play air guitar.  I play water guitar.

------------------------------

Date: Mon, 2 Jun 1997 09:50:55 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2014 accepted (Complying With Eir Last Wishes)

Alfvaen wrote:
> > > Proposal 2014
> > > Complying With Eir Last Wishes
> 
> > What I find funniest about this proposal is that it gives things to the
> > church that normally couldn't even be traded.  Specifically, it gives
> > IdiotBoy's 2 pointy ears to the church. :-)
> 
> And what about his kaa of land, hey?  Who's to say that churches can't own
> land?  :-)  I did realize that when I made the proposal, but I wanted to
> see if it would go through anyway.

Yes, the church now also owns 1 kaa of land, and FunkyTown.

/dev/joe
Map-Harfer

------------------------------

Date: Mon, 2 Jun 1997 11:11:14 -0400 (EDT)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka:  Proposal 2036

>> This is a Modest proposal.  
>> 
>> Repeal Rule 2014, "Complying With Eir Last Wishes".  {{[This rule
>> probably should have been created with self-deletion braces]}}

  So should this one. :)

____________________________________________________________________________
|The Mauve Baron|  Beep  [email-masked] * http://www.bergen.org/~dankna|
|---------------|  Blip  |-------------------------------------------------|
|   Dan Knapp   |  Bonk  |     This notice copyright (C)1997 Dan Knapp     |
- ----------------------------------------------------------------------------

------------------------------

Date: Mon, 2 Jun 1997 17:58:38 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Proposal 2043

> Proposal 2043
> The world is full of amatures.
> two-star
> 
> Bribe: If this is an invalid bribe, or if the validity of this bribe is 
> impossible to determine, each player who votes YES on this proposal 
> shall receive a trinket, the name of which contains the string "Inky 
> Bloater Decoy" and an integer corresponding directly to that players 
> position in the alphabetical list of players who have voted YES. 
> Otherwise each player who votes YES on this proposal shall receive an 
> Otzma Card of type: Self-Flagellation.

This will be an invalid bribe. :-)

A bribe is invalid if the conditions in the bribe are not determinable
when the voting results are posted.  However, the conditions in the bribe
cannot be determined until the validity is determined.  Therefore, whenever
you determine the validity, the conditions are not yet determined and thus
the bribe is invalid.

/dev/joe

------------------------------

Date: Mon, 2 Jun 1997 19:12:55 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2018 rejected (vote for me or I'll break your knee caps)

> 
> Proposal 2018
> 

Obviously several voters did not heed the warning in the title of this
proposal, so many so that Acrobot was afraid to tell us their names for
fear violence would break out. :-)

/dev/joe
Wonders about importing "I, the Rule" to Acka

------------------------------

Date: Mon, 2 Jun 1997 19:13:42 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2018 rejected (vote for me or I'll break your knee caps)

> Proposal 2018

And if only I had done as Malenkai suggested and put Prop 2014 in curly
braces, we might have discovered this bug days ago.  :-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Anne Murray:Danny's Song
Current Book--Lesley Choyce:Trapdoor To Heaven
'It was hell,' recalls former child.

------------------------------

End of Ackanomic Research Digest V2 #76
***************************************